package com.uavps.system.udp.vo;

import java.util.List;

/**
 * @Author MBQ
 * @Date: 2025/1/15
 * @Description: 飞机编队
 * @Version: 1.0
 **/
public class AircraftFormation {
    //编队号
    private String formationNumber;

    //编队飞机组
    private List<Aircraft> aircrafts;

    public String getFormationNumber() {
        return formationNumber;
    }

    public void setFormationNumber(String formationNumber) {
        this.formationNumber = formationNumber;
    }

    public List<Aircraft> getAircrafts() {
        return aircrafts;
    }

    public void setAircrafts(List<Aircraft> aircrafts) {
        this.aircrafts = aircrafts;
    }
}
